<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'da', version '2.1'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Tilgængelige godkendelses-plugins';
$string['alternatelogin'] = 'Her kan du skrive en URL der vil blive brugt som loginside på dette websted. Siden bør indeholde en formular hvis handling er sat til <strong>\'{$a}\'</strong> og returnere 2 felter <strong>brugernavn</strong> og <strong>adgangskode</strong>.<br />Pas på ikke at skrive en forkert URL da du kan risikere at ikke at kunne logge ind igen. <br />Lad denne være blank for bruge den almindelige loginside.';
$string['alternateloginurl'] = 'Alternativ loginside';
$string['auth_changepasswordhelp'] = 'Hjælp til ændring af adgangskode';
$string['auth_changepasswordhelp_expl'] = 'Vis hjælp til skift af password til brugere som har glemt deres {$a} password. Dette vil blive vist enten sammen med eller i stedet for <strong>URL til skift af password</strong> eller Moodle\'s interne skift af password.';
$string['auth_changepasswordurl'] = 'URL til skift af adgangskode';
$string['auth_changepasswordurl_expl'] = 'Angiv den URL som brugere skal sendes til hvis de har mistet deres {$a} password. Sæt <strong>Benyt standardside til skift af password</strong> til <strong>Nej</strong>';
$string['auth_changingemailaddress'] = 'Du har har anmodet om ændring af din e-mail-adresse fra {$a->oldemail} til {$a->newemail}. Af hensyn til sikkerheden sender vi en mail til den nye adresse for at få bekræftet at den tilhører dig. Din nye adresse bliver ændret i din profil så snart du åbner linket i mailen.';
$string['auth_common_settings'] = 'Fælles indstillinger';
$string['auth_data_mapping'] = 'Data mapning';
$string['auth_fieldlock'] = 'Lås værdi';
$string['auth_fieldlock_expl'] = '<p><b>Lås værdi:</b> Hvis denne er aktiveret er brugere og admins forhindret i at rette direkte i feltet. Denne mulighed kan benyttes hvis du vedligeholder disse data i et externt godkendelsessystem</p>';
$string['auth_fieldlocks'] = 'Lås brugerfelter';
$string['auth_fieldlocks_help'] = '<p>Du kan låse brugerdatafelter. Det er hensigtsmæssigt når brugerdata vedligeholdes manuelt af administratorer,  ved manuelt at rette brugerposter eller uploade brugerdata ved hjælp af funktionen "Upload brugere". Hvis du låser obligatoriske felter der kræves af Moodle, skal du sørge for at angive disse data ved oprettelse af brugerkonti, i modsat fald vil de oprettede brugerkonti være ubrugelige.</p><p>For at undgå dette problem kan låsemetoden "Ulåst hvis tom" benyttes.</p>';
$string['auth_invalidnewemailkey'] = 'Fejl: Hvis du prøver at bekræfte en ny e-mail-adresse er der sket en fejl. Prøv igen at gå ind på den internetadresse du har fået tilsendt.';
$string['auth_multiplehosts'] = 'Flere værter kan specificeres (f.eks. host1.dk;host2.dk;host3.dk) eller (ex xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'Du har brugt de tilladte forsøg på at opdatere din e-mail-adresse. Ændringen er blevet aflyst.';
$string['auth_passwordisexpired'] = 'Din kode er udløbet. Ønsker du at ændre den nu?';
$string['auth_passwordwillexpire'] = 'Din kode udløber om {$a} dage. Ønsker du at ændre den nu?';
$string['auth_remove_delete'] = 'Slet intern hel';
$string['auth_remove_keep'] = 'Behold intern';
$string['auth_remove_suspend'] = 'Suspendér intern';
$string['auth_remove_user'] = 'Angiv hvad der skal ske med intern bruger konto ved masse synkronisering hvis bruger er fjernet fra ekstern kilde. Kun suspenderede brugere vil automatisk blive genåbnet hvis de igen fremgår i ekstern kilde';
$string['auth_remove_user_key'] = 'Fjern ekstern bruger';
$string['auth_sync_script'] = 'Bruger konto synkronisering';
$string['auth_updatelocal'] = 'Opdater lokale data';
$string['auth_updatelocal_expl'] = '<p><b>Opdater lokale data:</b> Hvis aktiveret vil felter blive opdateret (fra extern godkendelse) hver gang brugeren logger ind eller der er en brugersynkronisering. Felter der er sat til lokal opdatering bør ikke låses. </p>';
$string['auth_updateremote'] = 'Opdater eksterne data';
$string['auth_updateremote_expl'] = '<p><b>Opdater eksterne data:</b>Er indstillingen aktiveret, vil de eksterne godkendelsesdata blive opdateret når brugerposten bliver opdateret. Felter bør være ulåste for at tillade redigering.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Bemærk:</b> I forbindelse med opdatering af eksterne LDAP-data er det vigtigt at sætte binddn og bindpw til en bind-bruger med redigeringstilladelse til alle brugerposter. I øjeblikket bevarer den ikke attributter med flere værdier og fjerner ekstra værdier ved opdatering.</p>';
$string['auth_user_create'] = 'Tillad bruger oprettelse';
$string['auth_user_creation'] = 'Nye (anonyme) brugere kan blive oprettet vha. en ekstern godkendelseskilde og bekræftet via e-mail. Hvis du tillader dette, så husk at konfigurere modul-specifikke indstillinger for brugeroprettelse.';
$string['auth_usernameexists'] = 'Det valgte brugernavn eksisterer allerede. Vælg et andet.';
$string['authenticationoptions'] = 'Godkendelses options';
$string['authinstructions'] = 'Lad feltet stå tomt hvis loginsiden skal vise standardinstruktionerne til login. Vil du vise dine egne instruktioner, kan du skrive dem her.';
$string['auto_add_remote_users'] = 'Tilføj automatisk eksterne brugere';
$string['changepassword'] = 'URL til ændring af adgangskode';
$string['changepasswordhelp'] = 'Her kan du angive et sted, hvor dine brugere kan finde eller ændre deres brugernavn/adgangskode, hvis de har glemt det. Brugerne vil få vist en knap på loginsiden. Hvis du ikke skriver noget her, vil knappen ikke blive vist.';
$string['chooseauthmethod'] = 'Vælg en godkendelsesmetode';
$string['chooseauthmethod_help'] = 'Denne indstilling afgør godkendelsesmetoden, der anvendes, når brugeren logger ind. Kun aktiverede godkendelsesplugin bør vælges, ellers vil brugere ikke længere kunne logge ind. Du kan blokere brugeren fra at logge ind, ved at vælge "Ingen login".';
$string['createpasswordifneeded'] = 'Generer adgangskode hvis det er nødvendigt';
$string['emailchangecancel'] = 'Annuller ændring af e-mail';
$string['emailchangepending'] = 'Ændring afventer at du åbner linket der er sendt til {$a->preference_newemail}.';
$string['emailnowexists'] = 'Den e-mail-adresse du prøvede at angive i din profil er taget af en anden efter at du skrev den. Dit forsøg på at ændre adressen er derfor annulleret, men du kan prøve igen med en anden adresse.';
$string['emailupdate'] = 'Opdatering af e-mail-adresse';
$string['emailupdatemessage'] = 'Kære {$a->fullname}, Du har bedt om ændring af din e-mail-adresse i din profil på {$a->site}. Ændringen gennemføres når du har åbnet dette link i din browser: {$a->url}';
$string['emailupdatesuccess'] = '<em>{$a->fullname}</em>\'s e-mail-adresse er ændret til <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Bekræftelse på ændring af e-mail-adresse på {$a->site}';
$string['enterthenumbersyouhear'] = 'Skriv de tal du hører';
$string['enterthewordsabove'] = 'Skriv ordene herover';
$string['errormaxconsecutiveidentchars'] = 'Adgangskoder kan have højst {$a} fortløbende ens tegn.';
$string['errorminpassworddigits'] = 'Adgangskoder skal indeholde mindst {$a} tal.';
$string['errorminpasswordlength'] = 'Adgangskoder skal indeholde mindst {$a} tegn.';
$string['errorminpasswordlower'] = 'Adgangskoder skal indeholde mindst {$a} små bogstaver.';
$string['errorminpasswordnonalphanum'] = 'Adgangskoder skal indeholde mindst {$a} ikke-alfanummeriske tegn.';
$string['errorminpasswordupper'] = 'Adgangskoder skal indeholde mindst {$a} store bogstaver.';
$string['errorpasswordupdate'] = 'Opdatering af adgangskoden fejlede, koden blev ikke ændret';
$string['forcechangepassword'] = 'Gennemtving skift af adgangskode';
$string['forcechangepassword_help'] = 'Tving brugere til at skifte adgangskode næste gang de logger ind.';
$string['forcechangepasswordfirst_help'] = 'Tving brugere til at skifte adgangskode første gang de logger ind på Moodle';
$string['forgottenpassword'] = 'Skriver du en URL her, vil den blive brugt som side til at få en ny kode. Den er beregnet på sider hvor adgangskoder håndteres udenfor Moodle. Vil du bruge Moodles standardmetode til at få en ny kode, skal du ikke skrive noget her.';
$string['forgottenpasswordurl'] = 'Glemt adgangskode-URL';
$string['getanaudiocaptcha'] = 'Få en lyd-CAPTCHA';
$string['getanimagecaptcha'] = 'Få en billed-CAPTCHA';
$string['getanothercaptcha'] = 'Få en anden CAPTCHA';
$string['guestloginbutton'] = 'Gæste-loginknap';
$string['incorrectpleasetryagain'] = 'Forkert. Prøv igen.';
$string['infilefield'] = 'Nødvendige felter i filen';
$string['informminpassworddigits'] = 'mindst {$a} ciffer/cifre';
$string['informminpasswordlength'] = 'mindst {$a} tegn';
$string['informminpasswordlower'] = 'mindst {$a} små bogstav(er)';
$string['informminpasswordnonalphanum'] = 'mindst {$a} ikke alfanumeriske tegn';
$string['informminpasswordupper'] = 'mindst {$a} stort/store bogstav(er)';
$string['informpasswordpolicy'] = 'Adgangskoden skal have {$a}';
$string['instructions'] = 'Instruktioner';
$string['internal'] = 'Internt';
$string['locked'] = 'Låst';
$string['md5'] = 'MD5-hash';
$string['nopasswordchange'] = 'Adgangskoden kan ikke ændres';
$string['nopasswordchangeforced'] = 'Du kan ikke fortsætte uden at ændre din adgangskode, men der er ingen tilgængelig side at ændre den på. Kontakt din Moodleadministrator.';
$string['noprofileedit'] = 'Profilen kan ikke redigeres';
$string['ntlmsso_attempting'] = 'Forsøg på Single Sign On via NTLM...';
$string['ntlmsso_failed'] = 'Auto-login mislykkedes, prøv den normale loginside...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO er deaktiveret.';
$string['passwordhandling'] = 'Behandling af passwordfelter';
$string['plaintext'] = 'Alm. tekst';
$string['pluginnotenabled'] = 'Godkendelses-plugin\'et \'{$a}\' er ikke aktiveret.';
$string['pluginnotinstalled'] = 'Godkendelses-plugin\'et \'{$a}\' er ikke installeret.';
$string['potentialidps'] = 'Log in ved brug af din konto på:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'CAPTCHA bruges for at undgå misbrug fra automatiserede programmer. Skriv ordene i feltet i korrekt rækkefølge og med mellemrum. Hvis du er usikker på ordene, kan du få en ny CAPTCHA eller en lyd-CAPTCHA.';
$string['recaptcha_link'] = 'auth/email';
$string['selfregistration'] = 'Selvregistrering';
$string['selfregistration_help'] = 'Hvis et godkendelsesplugin så som e-mail-baseret selvregistrering er valgt, giver det potentielle brugere mulighed for at registrere sig oprette konti. Dette medfører at spammere vil kunne oprette konti og oprette forumindlæg, blogindlæg mv til spam. Risikoen kan undgås ved at deaktivere selvregistrering eller begrænse det med indstillingen <em>tilladte e-mail-domæner</em>.';
$string['sha1'] = 'SHA-1-hash';
$string['showguestlogin'] = 'Du kan vise eller gemme gæste-loginknappen på login-siden.';
$string['stdchangepassword'] = 'Brug standardsiden til ændring af adgangskode';
$string['stdchangepassword_expl'] = 'Hvis det eksterne godkendelsessystem tillader kodeskift gennem Moodle, sæt da denne indstilling til Ja. Denne indstilling erstatter "URL til ændring af adgangskode".';
$string['stdchangepassword_explldap'] = 'NOTE: Det er tilrådeligt at bruge LDAP over en SSL krypteret tunnel (ldaps://) hvis LDAP-serveren kontaktes over netværket.';
$string['unlocked'] = 'Ulåst';
$string['unlockedifempty'] = 'Ulåst hvis tom';
$string['update_never'] = 'Aldrig';
$string['update_oncreate'] = 'Ved oprettelse';
$string['update_onlogin'] = 'Ved hvert login';
$string['update_onupdate'] = 'Ved opdatering';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() understøtter ikke den valgte brugertype {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() understøtter ikke den valgte brugertype (..endnu)';
