<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'da', version '2.1'.
 *
 * @package     block_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'Fuldførelse af aktivitet';
$string['addallcurrentitems'] = 'Tilføj alle aktiviteter/ressourcer';
$string['answered'] = 'Besvaret';
$string['aspirelist'] = 'Aspire ressource liste';
$string['assessed'] = 'Set';
$string['assign'] = 'Opgave';
$string['assignment'] = 'Opgave';
$string['attempted'] = 'forsøgt';
$string['attempted_colour'] = '#5CD85C';
$string['attempted_colour_descr'] = 'html-farvekode for elementer, der er forsøgt besvaret';
$string['attempted_colour_title'] = 'Forsøgt besvaret Farve';
$string['awarded'] = 'tildelt';
$string['bigbluebuttonbn'] = 'Big Blue Botton';
$string['book'] = 'Bog';
$string['cachedef_cachedlogs'] = 'Status-log forespørgsel cacher';
$string['certificate'] = 'Certifikat';
$string['chat'] = 'Chat';
$string['choice'] = 'Valg';
$string['completed'] = 'Færdig';
$string['config_default_title'] = 'Status';
$string['config_group'] = 'Kun synlig for gruppe';
$string['config_header_action'] = 'Handling';
$string['config_header_expected'] = 'Forventet d.';
$string['config_header_icon'] = 'Ikon';
$string['config_header_locked'] = 'Låst til deadline';
$string['config_header_monitored'] = 'Overvåges';
$string['config_header_showsubmitted'] = 'Vis indsendte før udførsel';
$string['config_icons'] = 'Brug ikoner i linje';
$string['config_longbars'] = 'Hvordan skal lange bjælker  vises';
$string['config_now'] = 'Brug';
$string['config_orderby'] = 'Sorter elementer efter';
$string['config_orderby_course_order'] = 'Sortering i rum';
$string['config_orderby_due_time'] = 'Forventet gennemførselsdato og -tid';
$string['config_percentage'] = 'Vis procent til elever';
$string['config_squeeze'] = 'Klem';
$string['config_title'] = 'Alternativ titel';
$string['config_warning_loglifetime'] = 'Advarsel: Logs slettes efter {$a} dage. Evt. handlinger der er afhængige af views vil blive påvirket heraf.';
$string['config_warning_logstores'] = 'Advarsel: Logning er deaktiveret så evt. handlinger der er afhængige af views vil ikke blive checket.';
$string['coursenametoshow'] = 'Forløbsnavn der vil blive vist på Dashboard.';
$string['data'] = 'Database';
$string['defaultlongbars'] = 'Standard visning for lange bjælker';
$string['dmelearn'] = 'Digital Media e-Learning';
$string['equella'] = 'Equella';
$string['feedback'] = 'Feedback';
$string['finished'] = 'Færdig';
$string['flashcardtrainer'] = 'Flashcard';
$string['folder'] = 'Mappe';
$string['forum'] = 'Forum';
$string['fullname'] = 'Fuldt forløbsnavn';
$string['futureNotAttempted_colour'] = '#5C5CFF';
$string['futurenotattempted_colour_descr'] = 'html-farvekode til kommende elementer, som endnu ikke er forsøgt besvaret';
$string['futurenotattempted_colour_title'] = 'Kommende Ikke-forsøgt besvaret Farve';
$string['geogebra'] = 'Geogebra';
$string['glossary'] = 'Opslagsværk';
$string['graded'] = 'Bedømt';
$string['hotpot'] = 'Varme kartofler';
$string['how_group_works'] = 'Hvordan synlige grupper fungerer';
$string['how_group_works_help'] = '<p>Hvis du vælger en gruppe, vil denne blok kun blive vist til den gruppe.</p>';
$string['how_longbars_works'] = 'Hvordan lange bjælker bliver vist';
$string['how_longbars_works_help'] = '<p>Når bjælker overstiger en vis længde kan du vælge en af følgende måder at få dem vist på. </p>
<ul>
    <li>Klemt sammen til én horisontal bjælke</li>
    <li>Sidelæns scroll for at få vist flere dele af bjælken</li>
    <li>Wrapping for at få vist alle dele af bjælken på flere linier</li>
</ul>
<p>OBS hvis bjælken vises som wrapped vil NU indikatoren ikke være vist.</p>';
$string['how_ordering_works'] = 'Hvordan bestilling fungerer';
$string['how_ordering_works_help'] = '<p>Elementer i statuslinjen kan sorteres på to måder.</p>
<ul>
    <li><em>\'Forventet d.\' dato-tid</em> (default)<br />
    Afleveringsfrister eller manuelt indsatte datoer for aktiviteter/ressourcer bruges til at sortere elementer, der vises i statuslinjen.
    </li>
    <li><em>Sortering i forløbet</em><br />
    Aktiviteter/ressourcer vises i samme rækkefølge, som de står i på forløbssiden. Når man bruger denne mulighed, sættes tidsrelaterede aspekter ud af funktion.
    </li>
</ul>';
$string['hsuforum'] = 'Avanceret forum';
$string['imscp'] = 'IMS-indholdspakke';
$string['jclic'] = 'JClic';
$string['journal'] = 'Logbog';
$string['lastonline'] = 'Sidst online';
$string['lesson'] = 'Lektion';
$string['lti'] = 'Eksternt værktøj';
$string['marked'] = 'rettet';
$string['mouse_over_prompt'] = 'Før musen over for at se info';
$string['no_blocks'] = 'Der er ikke sat nogen status-blokke op for dine kurser.';
$string['no_courses'] = 'Du er ikke tilmeldt nogen kurser. Kun bjælker fra tilmeldte kurser vil blive vist';
$string['no_events_config_message'] = 'Der er ingen aktiviteter eller ressourcer at vise status for.';
$string['no_events_message'] = 'Ingen aktiviteter eller ressourcer overvåges. Brug konfiguration for at sætte overvågning op.';
$string['no_visible_events_message'] = 'Ingen af de overvågende begivenheder er synlige for øjeblikket.';
$string['notAttempted_colour'] = '#FF5C5C';
$string['notattempted_colour_descr'] = 'html-farvekode til nuværende elementer, som endnu ikke har været forsøgt besvaret.';
$string['notattempted_colour_title'] = 'Ikke forsøgt besvaret-farve';
$string['now_indicator'] = 'Nu';
$string['ouwiki'] = 'OU Wiki';
$string['overview'] = 'Oversigt over kursister';
$string['page'] = 'Side';
$string['panopto'] = 'Panopto video';
$string['passed'] = 'Gennemført';
$string['passedby'] = 'Bestået ved fristens udløb';
$string['passedscorm'] = 'Gennemført';
$string['pluginname'] = 'Status';
$string['posted_to'] = 'Sendt indlæg';
$string['progress'] = 'Fremdrift';
$string['progress:addinstance'] = 'Tilføj en ny status-blok';
$string['progress:myaddinstance'] = 'Tilføj en status-blok på Min side';
$string['progress:overview'] = 'Se forløbs-oversigt over status for alle elever';
$string['progress:showbar'] = 'Vis statusbjælken i statusblokken';
$string['progressbar'] = 'Status';
$string['questionnaire'] = 'Spørgeskema';
$string['quiz'] = 'Quiz';
$string['recordingsbn'] = 'BBB optagelser';
$string['resource'] = 'Fil';
$string['responded_to'] = 'Kommenteret';
$string['scorm'] = 'Scorm';
$string['selectitemstobeadded'] = 'Vælg aktiviteter/ressourcer';
$string['shortname'] = 'Kort forløbsnavn';
$string['showallinfo'] = 'Vis alle informationer';
$string['showinactive'] = 'Vis ikke-aktive studerende i Oversigt';
$string['subcourse'] = 'Underforløb';
$string['submitted'] = 'Afleveret';
$string['submittednotcomplete_colour_descr'] = 'HTML farvekode for elementer der er indsendte men ikke færdige endnu';
$string['submittednotcomplete_colour_title'] = 'Indsendt men ikke færdig farve';
$string['survey'] = 'Spørgeskema';
$string['time_expected'] = 'Forventet';
$string['turnitintool'] = 'Turnitin-værktøj';
$string['turnitintooltwo'] = 'Turniting værktøj 2';
$string['url'] = 'url';
$string['video'] = 'Video';
$string['viewed'] = 'Set';
$string['vpl'] = 'Virtual Programming Lab';
$string['what_actions_can_be_monitored'] = 'Hvilke handlinger kan overvåges?';
$string['what_actions_can_be_monitored_help'] = '<p>Et antal forskellige handlinger er mulige for en aktivitet.</p>
<p>Eksempelvis er Opgavemodulets mulige handlinger:
<ul>
<li>afleveret,</li>
<li>rettet</li>
<li>bestået (se note herunder),</li>
<li>bestået til tiden (se note herunder) og</li>
<li>aktivitetsfuldførelse (når det er aktiveret på site-, kursus- og aktivitetsniveau).</li>
</ul>
</p>
<h3>Bestået</h3>
<p>I opgaver, lektioner og quizzer bestemmer beståelseskarakteren i karakterbogen om en aflevering er bestået. <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">Mere hjælp...</a></p>';
$string['what_does_monitored_mean'] = 'Hvad overvåget betyder?';
$string['what_does_monitored_mean_help'] = '<p>Formålet med denne blok er at opmuntre de studerende til at forvalte deres tid effektivt. Hver af de studerende kan overvåge deres status i fuldførelse af de aktiviteter og ressourcer, som du har oprettet.</p>
<p>På konfigurationssiden vil du se en liste med alle de moduler, du har oprettet, som kan overvåges af statuslinje-blokken. Moduler vil kun blive overvåget og blive vist som en lille firkant i statuslinjen, hvis du siger Ja til at overvåge modulet.</p>';
$string['what_expected_by_means'] = 'Hvad forventet d. betyder?';
$string['what_expected_by_means_help'] = '<p> <em>Forventet d.</em> dato-tid er, når den forbundne aktivitet/ressource  forventes fuldført (set, indsendt, sendt til osv.</p>
<p>Hvis der allerede er sat en tidsfrist på en aktivitet som fx en deadline for aflevering, kan denne deadline bruges som den forventede tid for begivenheden, så længe boksen \'Låst til deadline\' er markeret. Ved at fravælge låsning kan der oprettes en uafhængig forventet tid. Denne ændring vil ikke påvirke aktivitetens aktuelle tidsfrist.</p>
<p>Første gang du er på konfigurationssiden for statuslinjen, eller hvis du opretter en ny aktivitet/ressource og vender tilbage til konfigurationssiden, vil der blive foretaget et gæt på den forventede dato-tid for aktiviteten/ressourcen.
<ul>
    <li>For en aktivitet med en eksisterende deadline vil denne deadline blive brugt.</li>
    <li>Når der ikke er nogen deadline for aktiviteten, men rumformatet er et ugentligt format, bruges slutningen på ugen (lige inden midnat søndag).</li>
    <li>For en aktivitet/ressource, der ikke bruges i et ugentligt rumformat, bruges slutningen på den indeværende uge (lige inden midnat næste søndag).</li>
</ul>
</p>
<p>Når først en forventet dato-tid er sat, er den uafhængig af enhver deadline eller anden information for den aktivitet/ressource.</p>';
$string['what_locked_means'] = 'Hvad låst til deadline betyder?';
$string['what_locked_means_help'] = '<p>Hvis en aktivitet kan have en deadline i sine egne indstillinger, og der sættes en deadline, er det valgfrit at bruge aktivitetens deadline eller sætte en anden  separat tid, der vil blive brugt for aktiviteten i statuslinjen.</p>
<p>For at låse statuslinjen til en aktivitets deadline, skal den have en deadline, der er slået til og sat. Hvis deadline er låst, vil  en ændring af denne deadline i aktivitetens indstillinger automatisk ændre den tid, der er associeret med aktiviteten i statuslinjen.</p>
<p>Hvis en aktivitet ikke er låst til en af aktivitetens deadlines, vil en ændring af dato og tid i statuslinjen ikke påvirke aktivitetens deadline.</p>';
$string['what_show_submitted_means'] = 'Hvad vis afleverede før handling betyder';
$string['what_show_submitted_means_help'] = 'Visse aktiviter tillader elever at aflevere. Når elever har afleveret, men den endelige handling (eks. karaktergivning) for aktiviteten ikke er afsluttet, vil bjælken ændre farve for at vise at der er afleveret.';
$string['why_display_now'] = 'Hvorfor du kan ønske at skjule/vise NEJ-indikatoren?';
$string['why_display_now_help'] = '<p>Ikke alle kurser er fokuseret på fuldførelse på bestemte tidspunkter. Nogle kurser kan have åben indskrivning, der lader studerende indskrive sig og fuldføre, når de kan.</p>
<p>For at bruge statuslinjen som værktøj til den salgs kurser, kan du oprette \'Forventet d.\'-datoer langt ude i fremtiden og sætte \'Brug NU\'-indstillingen til Nej.</p>';
$string['why_set_the_title'] = 'Hvorfor du kan ønske at sætte blokkens eksempel-titel?';
$string['why_set_the_title_help'] = '<p>Der kan være flere forskellige statuslinje-blokke. Du kan bruge forskellige statuslinje-blokke til at overvåge forskellige aktiviteter eller ressourcer. For eksempel kan du overvåge status i opgaver i en blok og quizzer i en anden. Af den årsag kan du tilsidesætte standardtitlen og sætte en mere passende bloktitel til hvert tilfælde.</p>';
$string['why_show_precentage'] = 'Hvorfor vise en status-procent til de studerende?';
$string['why_show_precentage_help'] = '<p>Det er muligt at vise en overordnet status-procent til de studerende .</p>
<p>Procenten udregnes ved at det fulde antal elementer divideres med det totale antal elementer på linjen.</p>
<p>Status-procenten vises indtil den studerende kører musen over et element på linjen.</p>';
$string['why_use_icons'] = 'Hvorfor du måske vil bruge ikoner?';
$string['why_use_icons_help'] = '<p>Du kan tilføje tjekmærke- og kryds-ikoner i statuslinjen for at gøre denne blok mere visuelt tilgængelig for farveblinde studerende.</p>
<p>Det kan også gøre blokkens betydning tydeligere, hvis du mener, at farver ikke er intuitive enten af kulturelle eller personlige årsager.</p>';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'Workshop';
$string['wrapafter'] = 'Når wrapping er opsat, begræns rækker til';
