<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'da', version '2.1'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Opnå karakter';
$string['activities'] = 'Aktiviteter';
$string['activitiescompleted'] = 'Fuldførte aktiviteter';
$string['activitycompletion'] = 'Aktivitetsfuldførelse';
$string['afterspecifieddate'] = 'Efter nærmere angivet dato';
$string['aggregationmethod'] = 'Sammenlægningsmetode';
$string['all'] = 'Alle';
$string['any'] = 'Enhver';
$string['approval'] = 'Godkendelse';
$string['badautocompletion'] = 'Når du vælger automatisk fuldførelse, skal du også aktivere mindst ét krav (se nedenfor).';
$string['completed'] = 'Fuldført';
$string['completedunlocked'] = 'Fuldførelsesmuligheder er låst op';
$string['completedunlockedtext'] = 'Når du gemmer ændringer, vil fuldførelsesstatatus for alle elever blive slettet. Undlad at gemme ændringerne, hvis du ikke ønsker dette.';
$string['completedwarning'] = 'Fuldførelsesmuligheder er låst.';
$string['completedwarningtext'] = 'En eller flere studerende ({$a}) har allerede markeret denne aktivitet som fuldført. En ændring af fuldførelse indstillinger vil slette deres fuldførelsestilstand og kan skabe forvirring. Derfor er indstillingerne blevet låst og burde ikke låses op medmindre det er absolut nødvendigt.';
$string['completion'] = 'Registrering af fuldførelse';
$string['completion-alt-auto-enabled'] = 'Dette element bedømmes som gennemført af systemet efter betingelserne: {$a}';
$string['completion-alt-auto-fail'] = 'Gennemført: {$a} (opnåede ikke beståelseskarakter)';
$string['completion-alt-auto-n'] = 'Ikke gennemført: {$a}';
$string['completion-alt-auto-pass'] = 'Gennemført: {$a} (opnåede beståelseskarakter)';
$string['completion-alt-auto-y'] = 'Gennemført: {$a}';
$string['completion-alt-manual-enabled'] = 'Studerende kan manuelt markere dette element som gennemført: {$a}';
$string['completion-alt-manual-n'] = 'Ikke gennemført: {$a}. Vælg for at markere som gennemført.';
$string['completion-alt-manual-y'] = 'Gennemført: {$a}. Vælg for at markere som ikke gennemført.';
$string['completion-fail'] = 'Gennemført (opnåede ikke beståelseskarakter)';
$string['completion-n'] = 'Ikke fuldført';
$string['completion-pass'] = 'Gennemført (opnåede beståelseskarakter)';
$string['completion-title-manual-n'] = 'Marker som fuldført: {$a}';
$string['completion-title-manual-y'] = 'Marker som ikke fuldført: {$a}';
$string['completion-y'] = 'Fuldført';
$string['completion_automatic'] = 'Marker aktiviteten som fuldført når betingelserne er opfyldt';
$string['completion_help'] = 'Hvis dette er slået til, vil gennemførelse af aktiviteter blive sporet enten manuelt eller automatisk på baggrund af visse betingelser. Hvis man ønsker det, kan der sættes flere betingelser. I så fald vil aktiviteten først blive betragtet som gennemført, når ALLE betingelser er opfyldt.

Et checkmærke ved siden af aktivitetsnavnet på rummets side angiver, når aktiviteten er gennemført.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Studerende kan manuelt markere aktiviteten som afsluttet';
$string['completion_none'] = 'Angiv ikke gennemførelse af aktivitet';
$string['completiondisabled'] = 'Slået fra, vises ikke i aktivitetsindstillinger';
$string['completionenabled'] = 'Slået til, styres via gennemførelses- og aktivitetsindstillinger';
$string['completionexpected'] = 'Forventes gennemført d.';
$string['completionexpected_help'] = 'Denne indstilling angiver den dato, hvor aktiviteten forventes gennemført. Datoen vises ikke til studerende og kan kun ses i rapporten over gennemførte aktiviteter.';
$string['completionicons'] = 'Checkboks til gennemførelse';
$string['completionmenuitem'] = '';
$string['completionnotenabled'] = 'Gennemførelse er ikke slået til';
$string['completionnotenabledforcourse'] = 'Gennemførelse er ikke slået til for dette rum';
$string['completionnotenabledforsite'] = 'Gennemførelse er ikke slået til for denne hjemmeside';
$string['completionsettingslocked'] = 'Gennemførelsesindstillinger låst';
$string['completionstartonenrol'] = 'Registrering af fuldførelse begynder ved tilmeldingen';
$string['completionusegrade'] = 'Kræv bedømmelse.';
$string['completionusegrade_desc'] = 'Den studerende skal have modtaget en bedømmelse før aktiviteten registeres som fuldført.';
$string['completionusegrade_help'] = 'Hvis dette er slået til, anses aktiviteten for gennemført, når en studerende får en bedømmelse. Ikoner for bestået og dumpet kan vises, hvis der er sat en beståelseskarakter for aktiviteten.';
$string['completionview'] = 'Kræv visning';
$string['completionview_desc'] = 'Den studerende skal se denne aktivitet for at afslutte den';
$string['configenablecompletion'] = 'Når dette er aktiveret, kan man slå sporing af gennemførelse (fremskridt) til på rumniveau.';
$string['confirmselfcompletion'] = 'Bekræft auto-gennemførelse';
$string['coursealreadycompleted'] = 'Du har allerede gennemført dette rum';
$string['coursecomplete'] = 'Rum gennemført';
$string['coursecompleted'] = 'Kursus fuldført';
$string['coursegrade'] = 'Kursus karakter';
$string['coursesavailable'] = 'Tilgængelige kurser';
$string['criteria'] = 'Kriterie';
$string['criteriagroup'] = 'Kriterie gruppe';
$string['criteriarequiredall'] = 'Alle kriterier herunder er påkrævet';
$string['criteriarequiredany'] = 'Alle kriterier herunder er påkrævet';
$string['csvdownload'] = 'Download i regnearksformat (UTF-8 .csv)';
$string['datepassed'] = 'Dato bestået';
$string['days'] = 'Dage';
$string['daysafterenrolment'] = 'Dage efter tilmelding';
$string['editcoursecompletionsettings'] = 'Rediger kursusfuldførelsesindstillinger';
$string['enablecompletion'] = 'Aktiver registrering af fuldførelse';
$string['enrolmentduration'] = 'Dage tilbage';
$string['err_noactivities'] = 'Information om gennemførelse er ikke slået til for nogen af aktiviteterne, så der er intet at vise. Du kan slå  information om gennemførelse til ved at redigere indstillingerne for en aktivitet.';
$string['err_nocourses'] = 'Gennemførelse af rum er ikke slået til for nogen andre rum, så der kan ikke vises noget. Du kan slå gennemførelse af rum til rumindstillingerne.';
$string['err_nograde'] = 'Der er ikke sat nogen beståelseskarakter for dette rum. For at slå denne kriterietype til, skal du oprette en beståelseskarakter for dette rum.';
$string['err_nousers'] = 'Der vises ikke information om fuldførelse for nogen studerende i dette rum eller denne gruppe. (Som standard vises information om fuldførelse kun for studerende, så hvis der ikke er nogen studerende, vil denne fejl blive vist. Administratorer kan ændre denne mulighed via administrationsskærmene.)';
$string['err_system'] = 'Der opstod en intern fejl i gennemførelsessystemet. (Systemadministratorerne kan slå fejlretningsinformation til for at se flere detaljer.)';
$string['excelcsvdownload'] = 'Download i Excel-kompatibelt format (.csv)';
$string['fraction'] = 'Brøkdel';
$string['gradexrequired'] = '{$a} påkrævet';
$string['inprogress'] = 'Igangværende';
$string['manualselfcompletion'] = 'Manuel selvgennemførelse';
$string['markcomplete'] = 'Marker som fuldført';
$string['markedcompleteby'] = 'Markeret som fuldført af {$a}';
$string['markingyourselfcomplete'] = 'Marker dig selv som gennemført';
$string['moredetails'] = 'Flere detaljer';
$string['nocriteriaset'] = 'Ingen gennemførelseskriterier sat for dette rum.';
$string['notcompleted'] = 'Ikke gennemført';
$string['notenroled'] = 'Du er ikke indskrevet i dette kursus';
$string['notyetstarted'] = 'Ikke begyndt endnu';
$string['pending'] = 'Behandles';
$string['periodpostenrolment'] = 'Indskrivningsperiode';
$string['progress'] = 'Studerendes fremskridt';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Meritoverførsel';
$string['remainingenroledfortime'] = 'Vedbliv med at være indskrevet i et tidsrum';
$string['remainingenroleduntildate'] = 'Vedbliv med at være indskrevet indtil en bestemt dato';
$string['reportpage'] = 'Viser brugere {$a->from} til {$a->to} af {$a->total}.';
$string['requiredcriteria'] = 'Påkrævede kriterier';
$string['restoringcompletiondata'] = 'Skriver gennemførelsesdata';
$string['saved'] = 'Gemt';
$string['seedetails'] = 'Se detaljer';
$string['self'] = 'Selv';
$string['selfcompletion'] = 'Selvgennemførelse';
$string['showinguser'] = 'Viser bruger';
$string['unenrolment'] = 'Framelding';
$string['unit'] = 'Enhed';
$string['unlockcompletion'] = 'Lås gennemførelsesmuligheder op';
$string['unlockcompletiondelete'] = 'Lås gennemførelsesmuligheder op og slet brugernes gennemførelsesdata';
$string['usealternateselector'] = 'Brug den supplerende rumvælger';
$string['usernotenroled'] = 'Brugeren er ikke indskrevet i dette kursus';
$string['viewcoursereport'] = 'Vis kursusrapport';
$string['viewingactivity'] = 'Viser {$a}';
$string['writingcompletiondata'] = 'Skriver gennemførelsesdata';
$string['xdays'] = '{$a} dage';
$string['yourprogress'] = 'Din fremdrift';
