<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'da', version '2.1'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Adgangskontrol';
$string['aggregategrades'] = 'Genberegn karakterer';
$string['aggregation'] = 'Karaktersammentælling';
$string['allocate'] = 'Tildel afleverede opgaver';
$string['allocatedetails'] = 'forventet: {$a->expected}<br />afleveret: {$a->submitted}<br />til fordeling: {$a->allocate}';
$string['allocation'] = 'Fordeling af afleverede opgaver';
$string['allocationdone'] = 'Fordeling klar';
$string['allocationerror'] = 'Fordelingsfejl';
$string['allsubmissions'] = 'Alle afleveringer';
$string['alreadygraded'] = 'Allerede vurderet';
$string['areainstructauthors'] = 'Instruktioner for aflevering';
$string['areainstructreviewers'] = 'Instruktioner for vurdering';
$string['areasubmissionattachment'] = 'Opgavebilag';
$string['areasubmissioncontent'] = 'Opgavetekster';
$string['assess'] = 'Vurder';
$string['assessedexample'] = 'Vurderet opgaveeksempel';
$string['assessedsubmission'] = 'Bedømt aflevering';
$string['assessingexample'] = 'Vurderer opgaveeksempel';
$string['assessingsubmission'] = 'Vurderer opgave';
$string['assessment'] = 'Vurdering';
$string['assessmentby'] = 'af <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Vurdering af {$a}';
$string['assessmentbyyourself'] = 'Din vurdering';
$string['assessmentdeleted'] = 'Tildelte vurderinger annulleret';
$string['assessmentend'] = 'Deadline for vurdering';
$string['assessmentenddatetime'] = 'Vurderingsfrist: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (vurderingsdeadline)';
$string['assessmentform'] = 'Vurderingsformular';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Vurdering</a> af <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Referencevurdering';
$string['assessmentreferenceconflict'] = 'Det er ikke muligt at tilgå et eksempel på opgavebesvarelse for hvilken du gav en referencevurdering.';
$string['assessmentreferenceneeded'] = 'Du må vurdere dette opgaveeksempel for at etablere en referencevurdering. Klik på "Fortsæt" for at vurdere denne opgave.';
$string['assessmentsettings'] = 'Vurderingsindstillinger';
$string['assessmentstart'] = 'Åben for vurdering fra';
$string['assessmentstartdatetime'] = 'Åben for vurdering fra {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (åbner for vurdering)';
$string['assessmentweight'] = 'Vurderingsvægtning';
$string['assignedassessments'] = 'Tildelte opgaver at vurdere';
$string['assignedassessmentsnone'] = 'Du har ingen tildelt aflevering at vurdere';
$string['backtoeditform'] = 'Tilbage til redigeringsformularen';
$string['byfullname'] = 'af <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Beregn vurderingskarakterer';
$string['calculategradinggradesdetails'] = 'forventet: {$a->expected}<br />beregnet: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Beregn opgavekarakterer';
$string['calculatesubmissiongradesdetails'] = 'forventet: {$a->expected}<br />beregnet: {$a->calculated}';
$string['chooseuser'] = 'Vælg bruger...';
$string['clearaggregatedgrades'] = 'Slet sammentalte karakterer';
$string['clearaggregatedgrades_help'] = 'De sammenlagte karakterer for opgave og vurdering vil blive nulstillet. Du kan genberegne karaktererne forfra i vurderingsfasen.';
$string['clearaggregatedgradesconfirm'] = 'Er du sikker på at du vil slette alle beregnede karakterer for opgaver og vurderingskarakterer?';
$string['clearassessments'] = 'Slet vurderinger';
$string['clearassessments_help'] = 'Beregnede karakterer for opgaver og vurderingskarakterer vil blive nulstillet. Oplysninger om, hvordan vurderingen er udfyldt, vil blive bevaret, men deltagere der skal vurdere, skal genåbne vurderingssiden og gemme igen, for at karaktererne kan blive genberegnet.';
$string['clearassessmentsconfirm'] = 'Er du sikker på at du vil slette alle vurderingskarakterer?  Du vil ikke selv kunne hente informationerne frem igen og alle opgaverne må vurderes på ny.';
$string['configexamplesmode'] = 'Standardmodus for vurdering af eksempel i workshops';
$string['configgrade'] = 'Standard maksimumskarakter for opgaver i workshops';
$string['configgradedecimals'] = 'Standard antal decimaler til visning af karakterer.';
$string['configgradinggrade'] = 'Standard maksimumskarakter for vurderinger i workshops';
$string['configmaxbytes'] = 'Standard maksimumsstørrelse på vedhæftede filer i opgaver i alle workshops på sitet (afhænger også af kurser- og andre lokale indstillinger)';
$string['configstrategy'] = 'Standard karakterstrategi for workshops';
$string['createsubmission'] = 'Aflever';
$string['daysago'] = '{$a} dage siden';
$string['daysleft'] = '{$a} dage tilbage';
$string['daystoday'] = 'i dag';
$string['daystomorrow'] = 'i morgen';
$string['daysyesterday'] = 'i går';
$string['deadlinesignored'] = 'Tidsrestriktioner gælder ikke dig';
$string['editassessmentform'] = 'Rediger vurderingsformular';
$string['editassessmentformstrategy'] = 'Rediger vurderingsformular ({$a})';
$string['editingassessmentform'] = 'Redigerer vurderingsformular';
$string['editingsubmission'] = 'Redigerer aflevering';
$string['editsubmission'] = 'Ret aflevering';
$string['err_multiplesubmissions'] = 'Mens du har redigeret denne formular, er en anden version af opgaven afleveret.  Flere opgaver pr. deltager er ikke tilladt.';
$string['err_removegrademappings'] = 'Kan ikke fjerne ubrugte karaktertilknytninger';
$string['evaluategradeswait'] = 'Vent venligst indtil vurderinger er evalueret og karakterer beregnet';
$string['evaluation'] = 'Bedømmelsesevaluering';
$string['evaluationmethod'] = 'Bedømmelsesevalueringsmetode';
$string['example'] = 'Opgaveeksempel';
$string['exampleadd'] = 'Tilføj eksempel på en opgave';
$string['exampleassess'] = 'Vurder opgaveeksempel';
$string['exampleassessments'] = 'Opgaveeksempler til vurdering';
$string['exampleassesstask'] = 'Vurder eksempler';
$string['exampleassesstaskdetails'] = 'forventet: {$a->expected}<br />vurderet: {$a->assessed}';
$string['examplecomparing'] = 'Sammenligner vurderinger af opgaveeksempler';
$string['exampledelete'] = 'Slet eksempel';
$string['exampledeleteconfirm'] = 'Er du sikker på at du vil slette følgende opgaveeksempel? Klik på "Fortsæt"-knappen for at slette opgaven.';
$string['exampleedit'] = 'Rediger eksempel';
$string['exampleediting'] = 'Redigerer eksempel';
$string['exampleneedassessed'] = 'Du må vurdere alle opgaveeksemplerne først.';
$string['exampleneedsubmission'] = 'Du skal først aflevere dit arbejde og vurdere alle opgaveeksempler.';
$string['examplesbeforeassessment'] = 'Eksempler er tilgængelige efter at du selv har afleveret din egen opgave og du kan vurdere andres opgaver når du har vurderet opgaveeksemplerne.';
$string['examplesbeforesubmission'] = 'Eksempler må vurderes før du kan aflevere selv';
$string['examplesmode'] = 'Tilstand af eksempelvurderinger';
$string['examplesubmissions'] = 'Eksempel på afleveringer';
$string['examplesvoluntary'] = 'Vurdering af opgaveeksempel er frivillig';
$string['feedbackauthor'] = 'Feedback til besvarelsen';
$string['feedbackby'] = 'Feedback af {$a}';
$string['feedbackreviewer'] = 'Tilbagemelding fra den der vurderer';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Karaktertildelinger';
$string['gradecalculated'] = 'Beregnet karakter for opgave';
$string['gradedecimals'] = 'Decimaler i karakterer';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Karakter: {$a->received} af {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (vurdering)';
$string['gradeitemsubmission'] = '{$a->workshopname} (opgave)';
$string['gradeover'] = 'Tilsidesæt karakter for opgave';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Workshop karakterrapport';
$string['gradinggrade'] = 'Karakter for vurdering';
$string['gradinggrade_help'] = 'Denne indstilling angiver den maksimale karakter, der kan opnås i vurdering af en opgave.';
$string['gradinggradecalculated'] = 'Beregnet karakter for vurdering';
$string['gradinggradeof'] = 'Karakter for vurdering (af {$a})';
$string['gradinggradeover'] = 'Tilsidesæt karakter for vurdering';
$string['gradingsettings'] = 'Karakterindstillinger';
$string['iamsure'] = 'Ja, jeg er sikker';
$string['info'] = 'Info';
$string['instructauthors'] = 'Instruktioner for opgave';
$string['instructreviewers'] = 'Instruktioner for vurdering';
$string['introduction'] = 'Introduktion';
$string['latesubmissions'] = 'For sene afleveringer';
$string['latesubmissions_desc'] = 'Tillad for sene afleveringer';
$string['latesubmissions_help'] = 'Hvis indstillingen er aktiveret, kan en opgave afleveres efter overskridelse af afleveringsfristen eller i løbet af vurderingsfasen. For sene afleveringer kan dog ikke ændres.';
$string['latesubmissionsallowed'] = 'For sene afleveringer accepteres';
$string['maxbytes'] = 'Maksimum filstørrelse';
$string['modulename'] = 'Workshop';
$string['modulenameplural'] = 'Workshopper';
$string['mysubmission'] = 'Min opgave';
$string['nattachments'] = 'Maksimum antal opgavebilag';
$string['noexamples'] = 'Ingen eksempler i denne workshop endnu';
$string['noexamplesformready'] = 'Du skal oprette evalueringsskemaet, før du kan give opgaveeksempler.';
$string['nogradeyet'] = 'Ingen vurderinger endnu';
$string['nosubmissionfound'] = 'Ingen afleveringer fundet fra denne bruger';
$string['nosubmissions'] = 'Der er endnu ingen afleveringer i denne workshop';
$string['notassessed'] = 'Endnu ikke vurderet';
$string['nothingtoreview'] = 'Ingenting at vise';
$string['notoverridden'] = 'Ikke tilsidesat';
$string['noworkshops'] = 'Det er ingen workshops i dette kursus';
$string['noyoursubmission'] = 'Du har ikke afleveret din opgave endnu';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'Enhver workshopside';
$string['participant'] = 'Deltager';
$string['participantrevierof'] = 'Deltageren vurderer';
$string['participantreviewedby'] = 'Deltageren vurderes af';
$string['phaseassessment'] = 'Vurderingsfase';
$string['phaseclosed'] = 'Lukket';
$string['phaseevaluation'] = 'Karakterevalueringsfase';
$string['phasesetup'] = 'Opsætningsfase';
$string['phasesubmission'] = 'Afleveringsfase';
$string['pluginadministration'] = 'Workshopadministration';
$string['pluginname'] = 'Workshop';
$string['prepareexamples'] = 'Forbered opgaveeksempler';
$string['previewassessmentform'] = 'Forhåndsvisning';
$string['publishedsubmissions'] = 'Publicerede opgaver';
$string['publishsubmission'] = 'Publicer opgave';
$string['publishsubmission_help'] = 'Publicerede opgaver er tilgængelige for andre efter workshoppen er lukket.';
$string['reassess'] = 'Revurder';
$string['receivedgrades'] = 'Karakterer modtaget';
$string['recentassessments'] = 'Workshop-vurderinger:';
$string['recentsubmissions'] = 'Workshop-opgaver:';
$string['saveandclose'] = 'Gem og luk';
$string['saveandcontinue'] = 'Gem og fortsæt redigering';
$string['saveandpreview'] = 'Gem og forhåndsvis';
$string['selfassessmentdisabled'] = 'Selvvurdering deaktiveret';
$string['someuserswosubmission'] = 'Der er mindst en deltager som ikke har har afleveret sin opgave endnu';
$string['sortasc'] = 'Stigende orden';
$string['sortdesc'] = 'Faldende orden';
$string['strategy'] = 'Karakterstrategi';
$string['strategy_help'] = 'The grading strategy determines the assessment form used and the method of grading submissions.
Der er 4 muligheder:
* Akkumulerede karakterer - Kommentarer og en karakter er gives ud fra visse aspekter
* Kommentarer - Kommentarer er gives på visse aspekter, men der gives ingen karakter
* Antal fejl - Kommentarer og en ja/nej vurdering gives vedrørende bestemte udsagn
* Rubrik - En niveaubaseret vurdering gives ud fra bestemte kriterier';
$string['strategyhaschanged'] = 'Workshoppens karaktergivningsstrategi er ændret efter formularen blev åbnet for redigering.';
$string['submission'] = 'Aflevering';
$string['submissionattachment'] = 'Bilag';
$string['submissionby'] = 'Opgave af {$a}';
$string['submissioncontent'] = 'Opgaveindhold';
$string['submissionend'] = 'Slut for afleveringer';
$string['submissionenddatetime'] = 'Afleveringsfrist: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (afleveringsfrist)';
$string['submissiongrade'] = 'Opgavekarakter';
$string['submissiongrade_help'] = 'Denne indstilling angiver den maksimumkarakter som kan opnås for opgaven.';
$string['submissiongradeof'] = 'Karakter for opgave (af {$a})';
$string['submissionsettings'] = 'Indstillinger for opgaveaflevering';
$string['submissionstart'] = 'Åben for afleveringer fra';
$string['submissionstartdatetime'] = 'Åben for afleveringer fra {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (åbner for afleveringer)';
$string['submissiontitle'] = 'Titel';
$string['subplugintype_workshopallocation'] = 'Metode til tildeling af opgavebesvarelser';
$string['subplugintype_workshopallocation_plural'] = 'Metoder til tildeling af opgavebesvarelser';
$string['subplugintype_workshopeval'] = 'Metode til evaluering af bedømmelse';
$string['subplugintype_workshopeval_plural'] = 'Metoder til evaluering af bedømmelser';
$string['subplugintype_workshopform'] = 'Karakterstrategi';
$string['subplugintype_workshopform_plural'] = 'Bedømmelsesstrategier';
$string['switchingphase'] = 'Skifter fase';
$string['switchphase'] = 'Skift fase';
$string['switchphase10info'] = 'Du er ved at skifte til <strong>Opsætningsfasen</strong>. I denne fase kan brugere ikke ændre deres opgavebesvarelser eller deres vurderinger. Lærere kan bruge denne fase til at ændre workshopindstillingerne, ændre karaktergivningsstrategi eller ændre vurderingsformularer.';
$string['switchphase20info'] = 'Du er ved at ændre fase til <strong>Afleveringsfasen</strong>. I denne fase kan studenterende kan aflevere opgaver (indenfor evt. fastsatte datoer). Lærere kan fordele opgaver til medstuderende for vurdering.';
$string['switchphase30info'] = 'Du er ved at ændre fase til <strong>Vurderingsfasen</strong>. I denne fase kan medstuderende vurdere tildelte opgaver (indenfor evt. fastsatte datoer).';
$string['switchphase40info'] = 'Du er ved at ændre fase til <strong>Karakterevaluerings-fasen</strong>. I denne fase kan opgaver eller vurderinger ikke ændres. Lærere kan bruge karakterevaluerings-værktøjerne til at beregne den endelige karakter og give tilbagemelding til den, der har vurderet opgaverne.';
$string['switchphase50info'] = 'Du er ved at lukke workshoppen. Dermed vil beregnede karakterer overføres til karakterbogen. Studerende kan se egne opgaver og de karakterer, de har fået.';
$string['taskassesspeers'] = 'Vurder medstuderende';
$string['taskassesspeersdetails'] = 'totalt: {$a->total}<br />afventende: {$a->todo}';
$string['taskassessself'] = 'Vurder dig selv';
$string['taskinstructauthors'] = 'Angiv instruktion for aflevering';
$string['taskinstructreviewers'] = 'Angiv instruktion for vurdering';
$string['taskintro'] = 'Opret workshop-instruktion';
$string['tasksubmit'] = 'Aflever din opgave';
$string['toolbox'] = 'Workshop-værktøjskasse';
$string['undersetup'] = 'Workshoppen er ved at blive sat op. Vent venligst til den er ændret til næste fase.';
$string['useexamples'] = 'Brug eksempler';
$string['useexamples_desc'] = 'Opgaveeksemplerne er til øvelse i vurdering af opgaver';
$string['useexamples_help'] = 'Hvis indstillingen er aktiveret kan deltagerne prøve at vurdere en eller flere opgaveeksempler og sammenligne vurderingen med en referencevurdering. Karakteren tæller ikke med i den egentlige vurderingskarakter.';
$string['usepeerassessment'] = 'Brug vurdering medstuderende imellem';
$string['usepeerassessment_desc'] = 'Studerende kan vurdere hinandens opgaver';
$string['usepeerassessment_help'] = 'Hvis indstillingen er aktiveret kan de studerende få tildelt hinandens opgaver til vurdering og vil modtage en karakter for vurderingen oveni karakteren for egen opgave.';
$string['userdatecreated'] = 'afleveret <span>{$a}</span>';
$string['userdatemodified'] = 'ændret <span>{$a}</span>';
$string['userplan'] = 'Workshopplanlægger';
$string['userplan_help'] = 'Workshopplanlæggeren viser alle faser af aktiviteten og en liste over opgaver i hver fase. Den nuværende fase er fremhævet og afsluttede opgaver markeret.';
$string['useselfassessment'] = 'Brug selvvurdering';
$string['useselfassessment_desc'] = 'Studerende kan vurdere egne opgaver';
$string['useselfassessment_help'] = 'Hvis indstillingen er aktiveret kan studerende få tildelt egen opgave til vurdering og vil modtage en karakter for vurderingen oveni karakteren for egen opgave.';
$string['weightinfo'] = 'Vægtning: {$a}';
$string['withoutsubmission'] = 'Medstuderende uden egen opgaveaflevering';
$string['workshop:allocate'] = 'Fordel opgaver til vurdering';
$string['workshop:editdimensions'] = 'Rediger vurderingsformular';
$string['workshop:ignoredeadlines'] = 'Ignorer tidsrestriktioner';
$string['workshop:manageexamples'] = 'Administrer opgaveeksempler';
$string['workshop:overridegrades'] = 'Tilsidesæt beregnede karakterer';
$string['workshop:peerassess'] = 'Medstuderende-vurdering';
$string['workshop:publishsubmissions'] = 'Publicer opgaver';
$string['workshop:submit'] = 'Aflever';
$string['workshop:switchphase'] = 'Skift fase';
$string['workshop:view'] = 'Vis workshop';
$string['workshop:viewallassessments'] = 'Vis alle vurderinger';
$string['workshop:viewallsubmissions'] = 'Vis alle afleveringer';
$string['workshop:viewauthornames'] = 'Vis forfatternavn';
$string['workshop:viewauthorpublished'] = 'Vis forfattere af publicerede opgaver';
$string['workshop:viewpublishedsubmissions'] = 'Vis publicerede opgaver';
$string['workshop:viewreviewernames'] = 'Vis navn på den vurderende';
$string['workshopfeatures'] = 'Workshop-funktioner';
$string['workshopname'] = 'Workshop-navn';
$string['yourassessment'] = 'Din vurdering';
$string['yoursubmission'] = 'Din aflevering';
